/*Стилизация мобильной версии*/
@media (max-width: 992px) {
	.nav-link {
		font-size: 17px;
		padding: 20px;
	}
	.navbar-collapse {
		padding-bottom: 20px;
	}
	h1 {
		font-size: 23px;
	}
	#zayavku img {
		display: none;
	}
	.jcarousel-control-next {
		right: -25px;
	}
	.jcarousel-control-prev {
		left: -25px;
	}
	h3 {
		font-size: 18px;
		margin-bottom: 20px;
	}
	p {
		font-size: 14px;
	}
	#predlagaem .blue-button {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.carousel-indicators {
		bottom: -50px;
	}
	.usluga p {
		font-size: 18px;
	}
	.usluga {
		margin-bottom: 15px;
	}
	#uslugi .row {
		margin-bottom: 0;
	}
	.right:before {
		display: none;
	}
	#etapy img {
		margin-bottom: 0;
	}
	#etapy .col-md-3 {
		margin-bottom: 15px;
	}
	.advantages-text {
		font-size: 14px;
		margin-bottom: 15px;
	}
	#advantages .col-md-3 {
		margin-bottom: 15px;
	}
	#advantages .row {
		margin-bottom: 0;
		margin-top: 0;
	}
	.jcarousel-pagination {
		display: none !important;
	}
	#zayavku {
		padding-top: 0;
	}
	#portfolio {
		padding-bottom: 0px;
	}
	#zayavku .col-md-8.lol {
		min-height: 400px;
	}
	.znew {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.znew p:nth-child(1) {
		font-size: 20px;
	}
	.znew a {
		margin-left: auto;
		margin-right: auto;
		font-size: 20px;
	}
	#zayavku {
		padding-left: 0;
		padding-right: 0;
	}
	#zayavku label {
		font-size: 9px;
	}
	input[type="checkbox"] {
		margin-right: 0;
	}
	#zayavku form {
		padding: 15px;
	}
	#portfolio {
		position: relative;
		z-index: 100;
	}
	#zayavku {
		margin-top: -1px;
	}
	.col-7 {
		margin-bottom: 15px;
	}
	.w20 {
		max-width: 50%;
		flex: 0 0 50%;
	}
	.carousel-control-next, .carousel-control-prev {
		display: none;
	}
	#akciya p {
		text-align: center;
	}
	.section {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#akciya .blue-button {
		margin-bottom: 0;
	}
	#akciya:before {
		display: none;
	}
	#izgotovim .col-md-6 div {
		min-height: 220px;
	}
	#izgotovim .col-md-6 div p {
		font-size: 14px;
		line-height: 20px;
	}
	.w100m {
		max-width: 100%;
		flex: 0 0 100%;
	}
	h2 {
		font-size: 28px;
	}
	#advantages .col-md-6 {
		padding-left: 0;
		padding-right: 0;
	}
	#advantages .col-md-6 p {
		text-align: left;
		padding-right: 0;
		padding-left: 140px;
	}
	#advantages .col-md-6 .img {
		right: auto;
		left: 15px;
	}
	#advantages .col-md-6 {
		margin-bottom: 15px;
	}
	#portfolio li p {
		line-height: 26px;
		min-height: 53px;
	}
	.nav-link {
		padding: 10px;
	}
	.header-phone-call {
		margin-top: 20px;
		text-align: center;
	}
	header {
		z-index: 10000;
	}
	.modal {
		z-index: 100050;
		
	}
}
/*Стилизация десктопной версии-----------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	/*#predlagaem .carousel-item .row {
		min-height: 500px;
	}*/
}
/*Стилизация таблеточной версии*/
@media screen and (min-width: 768px) and (max-width: 992px) {
	
}
/*Стилизация 1024 */
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		font-size: 12px;
	}
	#advantages p {
    	min-height: 84px;
	}
	#zayavku {
		margin-top: -5px;
	}
	#portfolio {
		z-index: 20;
		position: relative;
	}
	#zayavku * {
		z-index: 30;
	}
	h1 {
		font-size: 23px;
	}
	.number.about-us span {
		font-size: 45px;
	}
	.jcarousel-control-next {
		right: -40px;
	}
	.jcarousel-control-prev {
		left: -40px;
	}
}